[Bug 65314] Re: [UNMETDEPS] lablgtksourceview has unmet dependencies

William Grant william.grant at ubuntu.com.au
Sat Oct 21 23:00:11 UTC 2006


This cannot be fixed without a new ocaml (which is in main). The current
ocaml breaks the /usr/include/caml symlink, so this won't build.
Otherwise, a rebuild is enough to fix this.

-- 
[UNMETDEPS] lablgtksourceview has unmet dependencies
https://launchpad.net/bugs/65314




More information about the universe-bugs mailing list